{
  "variants": {
    "facing=north,mirror_part=mirror": {
      "model": "modernlifepatch:block/mirror"
    },
    "facing=south,mirror_part=mirror": {
      "model": "modernlifepatch:block/mirror",
      "y": 180
    },
    "facing=west,mirror_part=mirror": {
      "model": "modernlifepatch:block/mirror",
      "y": 270
    },
    "facing=east,mirror_part=mirror": {
      "model": "modernlifepatch:block/mirror",
      "y": 90
    }
  }
}